﻿html{
	font-size: 62.5%;
	height: 100%;
	}
body{
	height: 100%;
	-webkit-text-size-adjust : none ;
	-moz-text-size-adjust : none ;
	-ms-text-size-adjust : none ;
	text-size-adjust : none;
	}	
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	margin:0;padding:0;
	}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,iframe {
	display:block;
	}
audio,canvas,video {
	display: inline-block;
	}
table{
	border-collapse:collapse;
	border-spacing:0;
	}
fieldset,img{
	border:0;
	max-width:100%
	}
ol,ul {
	list-style:none;
	}
caption,th {
	text-align:left;
	}
em, i{
	font-style: normal;
	}	
a{
	color: #333;
	}		
a:active {
	color: #369;
	text-decoration:underline;
	}	
ins,a {
	text-decoration:none;
	}	
.bgGray{
	background: #f4f4f4;
	}				
.clearfix{ 
	*zoom:1;
	}
.clearfix:before,	
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	}
.clearfix:after{
	clear: both;	
	}	
.clearfix logo{
	float: left;
	width: 40%;
	font-size: 2.2rem;
	margin:0;padding:0;
	}
.barMain{
	position: relative;
	min-height: 100%;
	}
.boxMain{
	padding-bottom: 60px;
	}
.boxMain{
		padding-bottom: 30px;
		}				
.btn{
	background: #58a4ed;
	display: inline-block;
	height: 80px;
	line-height: 80px;
	color: #fff;
	font-size: 3rem;
	border: 0;
	width: 100%;
	-webkit-appearance:none;
	}
.triangle{
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid dashed dashed dashed;
	border-width: 14px;
	border-color: #f13a45 transparent transparent transparent;
	overflow: hidden;
	}	
footer {
	/**position: absolute;**/
	width: 100%;
	bottom: 0;
	text-align: center;
	font-size: 2rem;
	color: #999;
	background: #ddd;
	height: 60px;
	line-height: 60px;
	}		
header{
	background: #369;
	color: #FFF;
	height: 80px;
	padding-left: 20px;
	line-height: 80px;
	}
header h1{
	float: left;
	width: 28.9%;
	font-size: 3.2rem;
	}
header .topMenu{
	position:absolute;
	right:0;
	width: 100%;
	text-align: right;
	}
header .topMenu span{
	display: inline-block;
	border-left: 1px solid #2d5c86;
	}	
header .topMenu a{
	display: inline-block;
	height: 79px;
	line-height: 80px;
	border-left: 1px solid #3873ac;
	color: #FFF;
	padding: 0 20px;
	}
header .topMenu a:hover{
	text-decoration: none;
	}	
header .topMenu .iconfont{
	font-size: 4rem;
	}
.blueTitle{
	background: #369;
	height: 60px;
	line-height: 60px; 
	font-size: 2.4rem;
	padding: 1px 20px 0;
	color: #fff;
	}
	.blueTitle{
		height: 30px;
		line-height: 30px; 
		font-size: 1.4rem;
		padding: 2px 10px 0;
		}
		
.topmore { }
.topmore a{ text-align:center;}
.topmore a img{width:100%;padding-top:26.2px;}
.hide-nav{position:absolute;top:80px;right:0;width:100%;background:#3d556c;z-index:100000;display:none;}
.hide-nav a{display: block;color:#fff;}
.hide-nav a:hover{color:#f4fd00;}
.hide-nav a .iconfont{font-size:2.2rem;margin-right:3px;}
.hide-nav li{float:left;border-bottom:1px solid #364c61; width:25%;text-align: center;box-sizing:border-box;}
.hide-nav li:nth-last-child(1){border:none;}
.hide-nav li a{display:block;font-size: 2.2rem; border-left:0 }
.hide-nav li.curr a{font-size:18px}
.hide-nav li.curr a i{background-position-x:-24px;vertical-align: -6px;}

.articleBar li{
	margin: 0 20px;
	border-bottom: 1px solid #e1e1e1;
	overflow: hidden;
	}
.articleBar li a{
	padding: 20px 0;
	display: block;
	text-decoration: none;
	}	
.articleBar li h3 {
	width: 100%;
	margin: 5px 0 0;
	line-height: 36px;
	overflow: hidden;
	}
.articleBar li h3,		
.articleBar li h3 a,
.articleBar li h3 .minT{
	font-size: 2.8rem;
	overflow: hidden;
	color: #333;
	}	
.articleBar li p{
	color: #999;
	font-size: 2rem;
	}	
.articleBar li p .comment{
	margin-left: 30px;
	}
.articleBar li p .comment .iconfont{
	font-size: 2rem;
	margin-right: 3px;
	}	
.articleBar .txtBar h3{
	font-weight: 500;
	margin: 30px 0 20px;
	white-space: nowrap;
	text-overflow: ellipsis;
	}
.articleBar .imgBar h3{
	height: 72px;
	font-weight: 500;
	}
.articleBar .imgBar .txtInfo h3{
	margin-bottom: 5px;
	}
.articleBar .imgBar h3.min{
	height: 36px;
	margin-bottom: 10px;
	}		
.articleBar .imgBar h3 .minT,
.articleBar .imgBar h3 .minM{
	height: 36px;
	width: 100%;
	overflow: hidden;
	}
.articleBar .imgBar h3 .minM{
	font-size: 2rem;
	}		
.articleBar .imgBar .txtInfo{
	float: left;
	width: 75%;
	}
.articleBar .imgBar .imgInfo{
	float: left;
	text-align: left;
	width: 25%;
	}	
.articleBar .imgBar .imgInfo img{
	width: 160px;
	height: 115px;
	}		
.articleBar li .imgList{
	margin-bottom: 14px;
	}
.articleBar li .imgList a{
	display: inline-block;
	}		
.articleBar li .imgList img{
	width: 170px;
	height: 110px;
	margin: 0 20px 0 0;
	}	
.articleBar-a li{
	margin: 30px 0 0;
	background: #fff;
	padding: 0 20px;
	}	
.articleBar-a li h3{
	width: 99%;
	padding: 20px 0;
	line-height: 36px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	border-bottom: 1px solid #e1e1e1;
	}
.articleBar-a li h3 a{
	font-size: 2.8rem;
	}			
.articleBar-a li .info{
	padding: 10px 0 20px;
	}
.articleBar-a li .info p{
	font-size: 2rem;
	line-height: 36px;
	color: #999; 
	}
.articleMain .articleTxt p{
	font-size: 2.4rem;
	line-height: 40px;
	margin-bottom: 20px;
	}
.articleMain .articleTxt h3{
	font-size: 2.4rem;
	padding: 12px 20px;
	background: #e3e3e3;
	color: #333;
	margin-top: 10px;
	}
.articleMain .articleTxt ul{
	margin-bottom: 20px;
	background: #e9e9e9;
	}	
.articleMain .articleTxt ul li{
	max-height: 76px;
	line-height: 38px;
	overflow: hidden;
	font-size: 2.2rem;
	padding: 8px 20px;
	border-bottom: 1px solid #e3e3e3;
	}
.articleMain .articleTxt ul li a{
	display: block;
	}
.articleMain .articleTxt p{
		font-size: 1.8rem;
		line-height: 30px;
		margin-bottom: 10px;
		}	
	.articleMain .articleTxt h3{
		font-size: 1.8rem;
		padding: 6px 10px;
		margin-top: 5px;
		}
	.articleMain .articleTxt ul{
		padding-top: 5px;
		margin-bottom: 10px;
		}	
	.articleMain .articleTxt ul li{
		max-height: 46px;
		line-height: 23px;
		font-size: 1.6rem;
		padding: 4px 10px;
		}
		
.ym{float:center;text-align:center;margin:0 -15px;padding:5px 15px 7px;}
.ym .fy01{font-size:1.6rem;font-weight:bold;}
.ym .fy02{font-size:1.6rem;}
.fy{float:center;text-align:center;margin:0 -15px;padding:20px 15px 40px;border-top:1px solid #dcdcdc;line-height:30px;}
.fy a{display:inline-block;padding:2px 18px;border:1px solid #dcdcdc;background:#E6F8E6;vertical-align:middle;}
p.plist{ width:98%; overflow:hidden; padding-top: 10px;}
p.plist a{ display:inline-block; width:150px; float:left; height:35px; line-height:15px; color:#777777;}
p.plist a:hover{ color:#333333;}
.fylm{float:center;text-align:center;margin:0 -15px;padding:10px 15px 17px;border-top:1px solid #dcdcdc;line-height:20px;}
.fylm a{display:inline-block;padding:2px 10px;border:1px solid #dcdcdc;background:#E6F8E6;vertical-align:middle;}
.mBar{
	padding: 30px 20px;
	}
.returnTop{
		right: 5px;
		}
	.returnTop .sideList{
		width: 30px;
		height: 30px;
		line-height: 30px;
		border-radius: 3px;
		margin-bottom: 5px;
		}
	.returnTop .sideList .iconfont{
		font-size: 1.6rem;
}
footer {
		font-size: 1.2rem;
		height: 30px;
		line-height: 30px;
		}

.articleleimu{width: 100%; height: 100%;}
.tofu-item{padding:10px 0 10px 140px;margin:-1px 0 0;border-top:1px dashed #dcdcdc;}
.tofu-item-left{padding:10px 0 10px 0px;margin:-1px 0 0;border-top:1px dashed #dcdcdc;}
.item-odd{background:#fafafa;}
.tofu-item .image{float:left;display:inline;margin-left:-132px;overflow:hidden;max-height:128px;padding:2px;border:1px solid #dcdcdc;}
* html .tofu-item .image{height:128px;}
.tofu-item .image img{width:110px;}
.tofu-item .name{font-size:14px;margin-bottom:10px;margin-top:5px;overflow:hidden;zoom:1;}
.tofu-item .name a:link,.tofu-item .name a:visited{color:#0000FF;}
.tofu-item .name .url{float:left;max-width:350px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.tofu-item .name .she{float:left;max-width:1000px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
* html .tofu-item .name .url{width:350px;}
.tofu-item .info{color:#666;margin-bottom:5px;word-spacing:5px;}
.tofu-item .info em{font-style:normal;color:#c00;}
.tofu-item .info span{margin-right:15px;}

.tofu-clear{clear: both;} 
.tofu-txt{width: 100%; height: 100%;word-break:break-all;word-wrap:break-word;margin-left:0px;margin-top:0px;}
.tofu-txt .ulimg li {width:91px; height:146px; margin:13px 18px 0 19px; float:left; display:inline; text-align:center; line-height:23px; overflow:hidden;}
.tofu-txt .ulimg li img{display:block; border:1px solid #ccc; padding:2px; width:85px; height:120px;}

#search-box{width:326px;height:29px;background:url(/img/divcss5-so-bg.gif) no-repeat 0 0; margin:0 auto}
.input-box{ float:left; width:220px; height:29px; line-height:29px; padding-left:11px; border:0; background:none; text-align:left; font-size:14px}
.button{ float:right; border:0; background:none; text-indent:-999px; width:70px; height:29px; cursor:pointer}